/* ------------------------------------------------------------------------------------------------------------------ */
/* body */
div#body { display: block; position: relative; width: 100%; padding: 0; margin: 0 auto 0 auto; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* primeiro bloco pvc - titulo */

div#body div.pvc_first { display: block; position: relative; width: 960px; min-height: 100px; padding: 0 0 240px 0; margin: 0 auto; background-color: #ffffff; z-index: 8; }
    div#body div.pvc_first h1 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 24px; color: #0a253e; text-align: center; }
    div#body div.pvc_first h2 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ff3333; text-align: center; margin: 62px 0 0 0; }
    div#body div.pvc_first img.title_arrow { display: block; position: relative; margin: 16px auto 0 auto; }

    div#body div.pvc_first p.left { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 14px; color: #0a253e; width: 400px; float: left; margin: 82px 0 0 0; }
    div#body div.pvc_first p.right { display: block; position: relative; font-family: 'Exo-Regular', sans-serif; font-size: 14px; color: #0a253e; width: 400px; float: right; margin: 82px 0 0 0; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* segundo bloco pvc - cores, formas */

div#body div.pvc_second { display: block; position: relative; width: 100%; height: 699px; padding: 0; margin: 0 auto; background-color: #32b1ca; z-index: 9; }
    div#body div.pvc_second div.body { display: block; position: relative; width: 960px; margin: 0 auto; }
        div#body div.pvc_second div.body h1.colors { display: block; position: absolute; top: -148px; left: 0; width: 100%; font-family: 'Exo-Regular', sans-serif; font-size: 18px; color: #0a253e; text-align: center; }
        div#body div.pvc_second div.body img.color1 { display: block; position: absolute; top: -66px; left: -16px; width: 153px; height: 209px; }
        div#body div.pvc_second div.body img.color2 { display: block; position: absolute; top: -66px; left: 141px; width: 154px; height: 209px; }
        div#body div.pvc_second div.body img.color3 { display: block; position: absolute; top: -66px; left: 311px; width: 154px; height: 209px; }
        div#body div.pvc_second div.body img.color4 { display: block; position: absolute; top: -66px; left: 503px; width: 153px; height: 209px; }
        div#body div.pvc_second div.body img.color5 { display: block; position: absolute; top: -66px; left: 660px; width: 156px; height: 209px; }
        div#body div.pvc_second div.body img.color6 { display: block; position: absolute; top: -66px; left: 814px; width: 162px; height: 209px; }

        div#body div.pvc_second div.body h1.forms { display: block; position: absolute; top: 201px; left: 0; width: 100%; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ffffff; text-align: center; }
        div#body div.pvc_second div.body h2.forms { display: block; position: absolute; top: 271px; left: 50%; width: 520px; margin: 0 0 0 -260px; font-family: 'Exo-Regular', sans-serif; font-size: 18px; color: #0a253e; text-align: center; }
        div#body div.pvc_second div.body h3.forms { display: block; position: absolute; top: 569px; left: 0; width: 100%; font-family: 'Exo-Regular', sans-serif; font-size: 18px; color: #0a253e; text-align: center; }
        div#body div.pvc_second div.body div.line { display: block; position: absolute; top: 446px; left: 0; width: 960px; height: 0; border-bottom: 1px solid #ffffff; }
        div#body div.pvc_second div.body img.form1 { display: block; position: absolute; top: 383px; left: 0; width: 134px; height: 134px; }
        div#body div.pvc_second div.body img.form2 { display: block; position: absolute; top: 383px; left: 275px; width: 134px; height: 134px; }
        div#body div.pvc_second div.body img.form3 { display: block; position: absolute; top: 383px; left: 552px; width: 134px; height: 134px; }
        div#body div.pvc_second div.body img.form4 { display: block; position: absolute; top: 383px; left: 827px; width: 134px; height: 134px; }
        div#body div.pvc_second div.body img.form5 { display: block; position: absolute; top: 635px; left: 149px; width: 134px; height: 134px; }
        div#body div.pvc_second div.body img.form6 { display: block; position: absolute; top: 635px; left: 419px; width: 134px; height: 134px; }
        div#body div.pvc_second div.body img.form7 { display: block; position: absolute; top: 635px; left: 713px; width: 134px; height: 134px; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* terceiro bloco pvc - performance */

div#body div.pvc_third { display: block; position: relative; width: 100%; padding: 0 0 192px 0; margin: 0 auto; background-color: #0a253e; z-index: 8; }
    div#body div.pvc_third div.body { display: block; position: relative; width: 960px; margin: 0 auto; }
        div#body div.pvc_third div.body h1 { display: block; padding: 150px 0 0 0; width: 100%; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ff3535; text-align: center; }

        div#body div.pvc_third div.body p.left { display: block; font-family: 'Exo-Bold', sans-serif; font-size: 14px; color: #ffffff; width: 400px; float: left; margin: 82px 0 0 0; }
        div#body div.pvc_third div.body p.right { display: block; font-family: 'Exo-Regular', sans-serif; font-size: 14px; color: #ffffff; width: 400px; float: right; margin: 82px 0 0 0; }

        div#body div.pvc_third div.body img.performance1 { display: block; position: absolute; bottom: -258px; left: 0; width: 134px; height: 134px; }
        div#body div.pvc_third div.body img.performance2 { display: block; position: absolute; bottom: -258px; left: 155px; width: 134px; height: 134px; }
        div#body div.pvc_third div.body img.performance3 { display: block; position: absolute; bottom: -258px; left: 310px; width: 134px; height: 134px; }
        div#body div.pvc_third div.body img.performance4 { display: block; position: absolute; bottom: -258px; left: 516px; width: 134px; height: 134px; }
        div#body div.pvc_third div.body img.performance5 { display: block; position: absolute; bottom: -258px; left: 671px; width: 134px; height: 134px; }
        div#body div.pvc_third div.body img.performance6 { display: block; position: absolute; bottom: -258px; left: 826px; width: 134px; height: 134px; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* quarto bloco pvc - garantia */

div#body div.pvc_fourth { display: block; position: relative; width: 100%; padding: 0; margin: 0 auto; background-color: #ff3333; z-index: 7; }
    div#body div.pvc_fourth h1 { display: block; padding: 165px 0 0 0; width: 100%; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ffffff; text-align: center; }
    div#body div.pvc_fourth h2 { display: block; padding: 45px 0 45px 0; width: 500px; margin: 0 auto; font-family: 'Exo-Regular', sans-serif; font-size: 14px; color: #0a253e; line-height: 20px; text-align: center; }

    div#body div.pvc_fourth div.blocks { display: block; position: relative; width: 100%; background-color: #ff4848; }
        div#body div.pvc_fourth div.blocks div.body { display: block; position: relative; width: 960px; margin: 0 auto; }
            div#body div.pvc_fourth div.blocks div.body div.middle { background-color: #ff3333; height: 100%; }
            div#body div.pvc_fourth div.blocks div.body div.block { display: block; float: left; padding: 43px 0 100px 0; width: 320px; height: 100%; }
                div#body div.pvc_fourth div.blocks div.body div.block h1 { display: block; position: relative; padding: 0; width: 280px; margin: 0 auto; font-family: 'Exo-Bold', sans-serif; font-size: 14px; color: #0a253e; text-align: left; }
                div#body div.pvc_fourth div.blocks div.body div.block p { display: block; position: relative; padding: 0; width: 280px; margin: 33px auto 0 auto; font-family: 'Exo-Regular', sans-serif; font-size: 14px; color: #ffffff; line-height: 20px; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* primeiro bloco aluminio - titulo */

div#body div.aluminium_first { display: block; position: relative; width: 960px; min-height: 100px; padding: 0; margin: 75px auto 0 auto; background-color: #ffffff; z-index: 8; }
    div#body div.aluminium_first h1 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 24px; color: #0a253e; text-align: center; }
    div#body div.aluminium_first h2 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ff3333; text-align: center; margin: 55px 0 0 0; }
    div#body div.aluminium_first img.title_arrow { display: block; position: relative; margin: 16px auto 0 auto; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* segundo bloco aluminio - cores e formas */

div#body div.aluminium_second { display: block; position: relative; width: 100%; min-height: 100px; padding: 0; margin: 52px auto 0 auto; background-color: #ffffff; z-index: 8; }

    /* esquerdo */
    div#body div.aluminium_second div.left { display: block; position: relative; width: 50%; height: 1114px; float: left; }
        div#body div.aluminium_second div.left div.intro { display: block; position: relative; width: 100%; height: 280px; background-color: #0a253e; }
            div#body div.aluminium_second div.left div.intro div { display: block; position: relative; width: 480px; height: 150px; float: right; }
                div#body div.aluminium_second div.left div.intro div p { display: block; position: relative; width: 400px; margin: 35px 80px 0 0; font-family: 'Exo-Regular', sans-serif; font-size: 14px; color: #ffffff; }
        div#body div.aluminium_second div.left div.forms { display: block; position: relative; width: 100%; height: 834px; background-color: #ff3333; }
            div#body div.aluminium_second div.left div.forms div { display: block; position: relative; width: 480px; float: right; }
                div#body div.aluminium_second div.left div.forms div h1 { display: block; position: absolute; top: -114px; left: 0; width: 400px; margin: 0; font-family: 'Exo-Bold', sans-serif; font-size: 24px; color: #ffffff; }
                div#body div.aluminium_second div.left div.forms div div.line { display: block; position: absolute; top: 0; left: 64px; width: 0; height: 834px; border-right: 1px solid #0a253e; }
                div#body div.aluminium_second div.left div.forms div img.form1 { display: block; position: absolute; top: -61px; left: 0; width: 134px; height: 134px; }
                div#body div.aluminium_second div.left div.forms div img.form2 { display: block; position: absolute; top: 146px; left: 0; width: 134px; height: 134px; }
                div#body div.aluminium_second div.left div.forms div img.form3 { display: block; position: absolute; top: 353px; left: 0; width: 134px; height: 134px; }
                div#body div.aluminium_second div.left div.forms div img.form4 { display: block; position: absolute; top: 559px; left: 0; width: 134px; height: 134px; }
                div#body div.aluminium_second div.left div.forms div img.form5 { display: block; position: absolute; top: 766px; left: 0; width: 134px; height: 134px; }

    /* direito */
    div#body div.aluminium_second div.right { display: block; position: relative; width: 50%; height: 1114px; float: right; }
        div#body div.aluminium_second div.right div.colors { display: block; position: relative; float: left; width: 155px; height: 1114px; }
            div#body div.aluminium_second div.right div.colors div { display: block; position: relative; width: 155px; height: 74px; margin: 0 0 6px 0; }
            div#body div.aluminium_second div.right div.colors div:last-child { margin: 0; }
            div#body div.aluminium_second div.right div.colors div.color1 { background-color: #b8bcbf; }
            div#body div.aluminium_second div.right div.colors div.color2 { background-color: #ffffff; }
            div#body div.aluminium_second div.right div.colors div.color3 { background-color: #ecddbe; }
            div#body div.aluminium_second div.right div.colors div.color4 { background-color: #441e09; }
            div#body div.aluminium_second div.right div.colors div.color5 { background-color: #521824; }
            div#body div.aluminium_second div.right div.colors div.color6 { background-color: #1a284f; }
            div#body div.aluminium_second div.right div.colors div.color7 { background-color: #475884; }
            div#body div.aluminium_second div.right div.colors div.color8 { background-color: #6b7398; }
            div#body div.aluminium_second div.right div.colors div.color9 { background-color: #253d2f; }
            div#body div.aluminium_second div.right div.colors div.color10 { background-color: #799879; }
            div#body div.aluminium_second div.right div.colors div.color11 { background-color: #373a43; }
            div#body div.aluminium_second div.right div.colors div.color12 { background-color: #ceced8; }
            div#body div.aluminium_second div.right div.colors div.color13 { background-color: #161616; }
            div#body div.aluminium_second div.right div.colors div.color14 { background-color: #90939a; }
        div#body div.aluminium_second div.right div.legends { display: block; position: relative; float: left; width: 335px; height: 1114px; margin: 0 0 0 30px; }
            div#body div.aluminium_second div.right div.legends h1 { display: block; position: relative; margin: 35px 0 0 0; font-family: 'Exo-Bold', sans-serif; line-height: 20px; font-size: 18px; color: #0a253e; }
            div#body div.aluminium_second div.right div.legends h2 { display: block; position: relative; margin: 25px 0 0 0; font-family: 'Exo-Bold', sans-serif; line-height: 20px; font-size: 14px; color: #ff3333; }
            div#body div.aluminium_second div.right div.legends p.topics { display: block; position: relative; margin: 25px 0 0 0; font-family: 'Exo-Regular', sans-serif; line-height: 20px; font-size: 14px; color: #ff3333; }
            div#body div.aluminium_second div.right div.legends p.number { display: block; position: relative; margin: 16px 0 0 0; font-family: 'Exo-Bold', sans-serif; line-height: 45px; font-size: 48px; color: #ff3333; }
            div#body div.aluminium_second div.right div.legends p.final { display: block; position: relative; margin: 8px 0 0 0; font-family: 'Exo-Bold', sans-serif; line-height: 36px; font-size: 35px; color: #0a253e; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* terceiro bloco aluminio - rodape */

div#body div.aluminium_third { display: block; position: relative; width: 100%; height: 831px; padding: 0; margin: 0 auto; background: transparent url(../../../../../src/img/products/footer.png) top center no-repeat; background-size: 100% 100%; z-index: 7; }
    div#body div.aluminium_third h1 { display: block; position: absolute; top: 138px; left: 0; width: 100%; font-family: 'Exo-Bold', sans-serif; font-size: 30px; color: #ffffff; text-align: center; }
    div#body div.aluminium_third h2 { display: block; position: absolute; top: 192px; left: 0; width: 100%; font-family: 'Exo-Regular', sans-serif; font-size: 30px; color: #ff3333; text-align: center; }
    div#body div.aluminium_third img { display: block; position: absolute; top: 353px; left: 50%; width: 175px; height: 175px; margin: 0 0 0 -87px; }
    div#body div.aluminium_third p { display: block; position: absolute; left: 0; width: 100%; font-family: 'Exo-Regular', sans-serif; font-size: 18px; line-height: 20px; color: #0a253e; text-align: center; }
    div#body div.aluminium_third p.line1 { top: 584px; }
    div#body div.aluminium_third p.line2 { top: 645px; }


/* ------------------------------------------------------------------------------------------------------------------ */